 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 623px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 1;
  margin: 18px 556px 0 0;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 556px;
  margin: -81px 18px 0 auto;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 109px;
  margin: -299px 597px 60px 11px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 356px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 408px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 136px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 527px;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -270px;
    margin-right: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 332px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -75px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1289px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 1;
  margin: 27px 0 0 556px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 322px;
  margin: 40px 0 0 570px;
}

.u-section-2 .u-custom-html-2 {
  height: auto;
  min-height: 291px;
  margin: -310px 585px 0 23px;
}

.u-section-2 .u-custom-html-3 {
  height: auto;
  min-height: 322px;
  margin: 80px 570px 0 0;
}

.u-section-2 .u-custom-html-4 {
  height: auto;
  min-height: 291px;
  margin: -311px 22px 0 602px;
}

.u-section-2 .u-custom-html-5 {
  height: auto;
  min-height: 322px;
  width: 559px;
  margin: 80px auto 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 356px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-left: 370px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 408px;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-4 {
    margin-right: 0;
    margin-left: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 136px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-left: 150px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 188px;
  }

  .u-section-2 .u-custom-html-3 {
    margin-right: 350px;
  }

  .u-section-2 .u-custom-html-4 {
    margin-left: 204px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-1 {
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 8px;
  }

  .u-section-2 .u-custom-html-3 {
    margin-right: 170px;
  }

  .u-section-2 .u-custom-html-4 {
    margin-left: 24px;
  }

  .u-section-2 .u-custom-html-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 0;
  }

  .u-section-2 .u-custom-html-3 {
    margin-right: 0;
  }

  .u-section-2 .u-custom-html-4 {
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-5 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 700px;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 1;
  margin: 27px 556px 0 0;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 335px;
  margin: 29px 271px 0 auto;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
  min-height: 99px;
  grid-gap: 5px 5px;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 7px;
}

.u-section-3 .u-text-2 {
  margin: 0 0 0 10px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 7px;
}

.u-section-3 .u-text-3 {
  margin: 0 0 0 10px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 23px 7px;
}

.u-section-3 .u-text-4 {
  margin: 0 0 0 10px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 22px auto 29px;
  padding: 9px 14px 11px 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 356px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    min-height: 81px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 136px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 150px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 2.4999975px));
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 317px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 200px;
  }
}